Summary:	A CD image format converter from .bin/.cue to .iso/.cdr
Summary(pl.UTF-8):	Konwerter obrazów płyt CD z .bin/.cue do .iso/.cdr
Name:		bchunk
Version:	1.2.2
Release:	1
License:	GPL v2+
Group:		Applications/Archiving
Source0:	http://he.fi/bchunk/%{name}-%{version}.tar.gz
# Source0-md5:	0eeb764647824062085872ddb0b28c5a
Patch0:		install.patch
URL:		http://he.fi/bchunk/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The bchunk package contains a UNIX/C rewrite of the BinChunker
program.. BinChunker converts a CD image in a .bin/.cue format
(sometimes .raw/.cue) into a set of .iso and .cdr tracks. The
.bin/.cue format is used by some non-UNIX CD-writing software, but is
not supported on most other CD-writing programs.

%description -l pl.UTF-8
Konwerter obrazów CD z formatu .bin/.cue (czasami .raw/.cue) do
formatu .iso i ścieżek .cdr. Format .bin/.cue jest czasami używany
przez niektóre nieuniksowe programy do wypalania CD, a nie jest
obsługiwany przez większość uniksowych programów do wypalania.

%prep
%setup -q
%patch0 -p1

%build
%{__make} \
	CC="%{__cc}" \
        LD="%{__cc}" \
        CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	BIN_DIR=%{_bindir} \
	MAN_DIR=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/bchunk
%{_mandir}/man1/bchunk.1*
%changelog
* Fri Nov 27 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/bchunk.git;a=log;h=master

* Fri Nov 27 2020 Jan Palus <atler@pld-linux.org> dd68d24
- updated license

* Wed Nov 25 2020 Jan Palus <atler@pld-linux.org> ecafdc5
- up to 1.2.2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 041ec0c
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 98157fa
- converted to UTF-8

* Thu Dec 28 2006 Jakub Bogusz <qboosh@pld-linux.org> 8d5807b
- pl cosmetic

* Wed Mar 01 2006 Elan Ruusamäe <glen@pld-linux.org> df89da8
- adapterized (killed trailing spaces/tabs)

* Thu Jul 08 2004 Maciej Pijanka <agaran@pld-linux.org> b04a889
- up to 1.2.0 rel 0.1 (untested yet)

* Mon Apr 26 2004 Adam Gołębiowski <adamg@pld-linux.org> d94cad5
- release 2 for Ac (1 is for Ra)

* Tue Nov 11 2003 ankry <ankry@pld-linux.org> 22bd0f0
- caps unification, other cosmetics

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> ebf940c
- może wrescie ktoś wykasuje to konto ?

* Sun May 25 2003 Michal Moskal <michal@moskal.me> 504ddda
- massive attack, adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> 9956dc8
- massive attack s/pld.org.pl/pld-linux.org/

* Thu Oct 10 2002 marcus <marcus@pld-linux.org> ff14854
- use new %%doc

* Thu Apr 25 2002 arturs <arturs@pld-linux.org> 07b1b99
- fixed a small typo

* Sat Feb 23 2002 kloczek <kloczek@pld-linux.org> 0d1d215
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

* Fri Jan 18 2002 kloczek <kloczek@pld-linux.org> b906742
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

* Fri Nov 09 2001 Jakub Bogusz <qboosh@pld-linux.org> f9be211
- pl summary

* Fri Aug 24 2001 kloczek <kloczek@pld-linux.org> 8c0a252
- updated to 1.1.1 and added Changelog to %doc.

* Mon Apr 30 2001 kloczek <kloczek@pld-linux.org> e1b5911
- added using %%{rpmcflags} macro.

* Thu Jan 25 2001 Arkadiusz Miśkiewicz <arekm@maven.pl> 8e935de
- Massive attack. We use -O0 instead -O flags while debug enabled.

